<!doctype html>
<html lang='en'>

<head>
<meta charset='utf-8'>
<title>Phun – La Plateforme des Humanités Numériques de la MSH Strasbourg</title>
<meta name='description' content='Plateforme de soutien à la recherche en sciences humaines et sociales'>
<meta name='author' content='Régis Witz'>
<meta name='apple-mobile-web-app-capable' content='yes'>
<meta name='apple-mobile-web-app-status-bar-style' content='black-translucent'>
<meta name='viewport' content='width=device-width, initial-scale=1.0'>
<link rel='stylesheet' href='dist/reset.css'>
<link rel='stylesheet' href='dist/reveal.css'>
<link rel='stylesheet' href='dist/theme/black.css' id='theme'>
<!-- Theme used for syntax highlighting of code -->
<link rel='stylesheet' href='plugin/highlight/monokai.css' id='highlight-theme'>
<style>
/* strong text is not always as visible as we'd want it to be,
   especially when streaming a video, so underline it
 */
strong { text-decoration: underline; }
</style>
</head>

<body>
<div class='reveal'>
<!-- Any section element inside of this container is displayed as a slide -->
<div class='slides'>


<section data-transition='convex'>
  <h1 class='r-fit-text'>Heimdall</h1>
  <blockquote cite='https://marvelcinematicuniverse.fandom.com/wiki/Heimdall/Quote'>
    "Heimdall! Open the bridge!"
    <br><small style='margin: 0.5em 0 0 10em;'>Volstagg</small>
  </blockquote>
  <div style='display: flex; flex-direction: column;'>
    <a href='https://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr'>
      <img data-src='resources/CC-BY-NC-SA-88x31.png' />
    </a>
    <a href='https://doi.org/10.5281/zenodo.10638374'>
      <img data-src='https://zenodo.org/badge/DOI/10.5281/zenodo.10638374.svg' />
    </a>
  </div>
</section>


<section data-transition='fade-out'>
<section data-background='white'>
  <img data-src='resources/before.svg' style='background:white; height:30rem;'/>
</section>

<section data-transition='none'>
  <img data-src='resources/haddock.jpeg' style='height:30rem;'/>
</section>
</section>

<section data-transition='fade' data-background='white'>
  <img data-src='resources/before_but.svg' style='background:white; height:30rem;'/>
</section>

<section data-transition='fade-in' data-background='white'>
  <img data-src='resources/after.svg' style='background:white; height:30rem;'/>
</section>



<!--
   /////////////
  // ENDGAME //
 /////////////
-->

<section>

<section style='text-align: left;'
  data-background='resources/20211102_hall_misha.jpg'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h2>Merci !</h2>
    <p><a href='mailto:regis.witz@cnrs.fr'>regis.witz@cnrs.fr</a></p>
    <p>
      <small>
      Maison Interuniversitaire des Sciences de l’Homme - Alsace | MISHA<br/>
      5 allée du Général Rouvillois – CS 50008 – 67083 Strasbourg cedex<br/>
      </small><br/>
      <strong>Bureau 141</strong>
    </p>
  </div>
</section>

<section style='text-align: left;'>
<h2>Crédits</h2>
<div>
Images:<br>
  <small>
  <em>Construction abstraite passée et future</em> (<a href='http://www.insa-strasbourg.fr/fr/laurent-reynes/'>Laurent Reynès</a>), Memedroid.
  </small>
</div>
<p>
Logos:
<small><em>Les marques utilisées dans cette présentation appartiennent à leurs ayant-droits respectifs.</em></small>
</p>

<h2>Licence</h2>
<small>
  Cette présentation est mise à disposition par <a href='https://orcid.org/0000-0002-8064-0977'>Régis Witz</a> (<a href='mailto:regis.witz@cnrs.fr'>regis.witz@cnrs.fr</a>) selon les termes de la licence
  <em>Creative Commons Attribution – Pas d’Utilisation Commerciale – Partage dans les Mêmes Conditions 4.0 International</em>.
</small>
<a href='https://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr'>
  <img data-src='resources/CC-BY-NC-SA-88x31.png' />
</a>
</section>

</section>

</div>

</div>

<script src='dist/reveal.js'></script>
<script src='plugin/zoom/zoom.js'></script>
<script src='plugin/notes/notes.js'></script>
<script src='plugin/search/search.js'></script>
<script src='plugin/markdown/markdown.js'></script>
<script src='plugin/highlight/highlight.js'></script>
<script>

// Also available as an ES module, see:
// https://revealjs.com/initialization/
Reveal.initialize({
  controls: true,
  progress: true,
  center: true,
  hash: true,

  // Learn about plugins: https://revealjs.com/plugins/
  plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
});

</script>

</body>
</html>
